Subject: EST to protein structure

From: Casey Frankenberger <[email-masked]>
Date: Fri, 16 May 2003 12:37:28 -0400

Hello Everyone,
  I am a beginner at structural biology projects and I have just been given 
the task of trying to find a theoretical structure of proteins 
corresponding to 2 different ESTs. I wanted to explain the method I was 
going to follow and see if any of you could give me suggestions as to 
pitfalls in my methodology or better/more efficient techniques to use. 
First I was going to find the sequences of the ESTs translate them to the 
amino sequence, then BLAST them to find similar sequences in hopes that one 
or some of them will have a structure solved already. If so Ill use this as 
a model. Other wise Ill try to find a software to simulate the protein 
folding of the sequence although I ve heard this is sometimes very 
inaccurate. Hopefully Ill learn alot from this exercise and your all's 
suggestions.
Thanks Casey frankenberger
LMT NCI-Frederick